.textblok-layout {
    padding-inline: 20px;
}

.textblok-layout:nth-child(2) .pk-row {
    position: relative;
}

body:not(.single-thema) .textblok-layout:nth-child(2) .pk-row::before {
    content: "";
    position: absolute;
    width: 160px;
    height: 140px;
    bottom: 30%;
    right: 0;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYwIiBoZWlnaHQ9IjQ4IiB2aWV3Qm94PSIwIDAgMTYwIDQ4IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cmVjdCB3aWR0aD0iMTYwIiBoZWlnaHQ9IjQ4IiBmaWxsPSIjMzczQ0U2Ii8+Cjwvc3ZnPgo=")
        no-repeat center / contain;
    z-index: 0;

    opacity: var(--deco-opacity);
    transform: scale(var(--deco-scale));
    transform-origin: center;
}

.textblok-layout:nth-child(4) {
    position: relative;
}

.textblok-layout:nth-child(4)::before {
    content: "";
    position: absolute;
    width: 220px;
    height: 140px;
    bottom: 30%;
    left: 0;
    background: url("data:image/svg+xml,%3Csvg%20width%3D%22227%22%20height%3D%2259%22%20viewBox%3D%220%200%20227%2059%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20x%3D%22141%22%20y%3D%2254%22%20width%3D%22186%22%20height%3D%2248%22%20transform%3D%22rotate(-180%20141%2054)%22%20fill%3D%22%23058CFA%22%3E%3C%2Frect%3E%3Cpath%20d%3D%22M197.5%201.23573e-06C181.208%20-1.88597e-07%20168%2013.2076%20168%2029.5C168%2045.7924%20181.208%2059%20197.5%2059C213.793%2059%20227%2045.7924%20227%2029.5C227%2013.2076%20213.793%202.66006e-06%20197.5%201.23573e-06Z%22%20fill%3D%22%23058CFA%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E")
        no-repeat center / contain;
    z-index: 0;

    opacity: var(--deco-opacity);
    transform: scale(var(--deco-scale));
    transform-origin: center;
}

.textblok-layout .pk-inner-content {
    max-width: 745px;
    margin-inline: auto;
}

.textblok-layout .pk-content {
    max-width: 705px;
    /* margin-inline: auto; */
    /* padding-inline: 20px; */
}
.pk-page .textblok-layout h2,
.pk-page .textblok-layout h3,
.pk-page .textblok-layout h4,
.pk-page .textblok-layout h5 {
    font-size: var(--heading-md);
    font-weight: 500;
    line-height: 28px;
    margin-bottom: 4px;
}

.textblok-layout .pk-content p:has(+ ul) {
    margin-bottom: 0;
}

.textblok-layout .pk-content ul {
    padding-left: 1.7rem;
}

.textblok-layout .text-flex:has(.pk-image-wrap) {
    display: flex;
    align-items: center;
    gap: 40px;
}

.textblok-layout .text-flex .pk-image-wrap {
    flex-shrink: 0;
    width: 200px;
    height: 200px;
    border-radius: 999px;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .textblok-layout .text-flex:has(.pk-image-wrap) {
        flex-direction: column;
        gap: 20px;
    }

    .textblok-layout .text-flex .pk-image-wrap {
        margin-bottom: 25px;
    }
}
